
FWG Internal - Bug #23831

FWG: Staging: Web app: Columns dropdown: Select all is not working in below scenario.

February 20, 2025 07:04 AM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Follow below steps:

1. Open the Column

2. Now by Default it displays all the columns as selected so here Deselect any one column

3. After De-selecting one column click on the Select All option.

4. Here after clicking on the Select All Column button that De-selected column does not get selected. Here it should get selected

since we are clicking the Select All option.

History

#1 - February 20, 2025 03:59 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 06:46 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 21, 2025 05:17 AM - Palash Tembhurnekar

Verified on staging web app, Followed the same steps & now not facing this issue so the Select all is working properly. Done, marking it as closed

#4 - February 21, 2025 05:17 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
